Bonjour,

Voici le message d'erreur obtenue avec Gramps.

GRAMPS : 2.0.3-1

LANG : fr_CA

LANGUAGE : fr_CA:fr

Python : 2.4.0 final

GTK : 2.6.4

PyGTK : 2.4.1

OS : Mandrakelinux release 10.2 (Limited Edition 2005) for i586

 

Traceback (most recent call last):

  File "/usr/share/gramps/gramps.py", line 95, in run

    gramps_main.Gramps(args)

  File "/usr/share/gramps/gramps_main.py", line 177, in __init__

    ArgHandler.ArgHandler(self,args)

  File "/usr/share/gramps/ArgHandler.py", line 99, in __init__

    self.handle_args()

  File "/usr/share/gramps/ArgHandler.py", line 305, in handle_args

    RecentFiles.recent_files(filename,filetype)

  File "/usr/share/gramps/RecentFiles.py", line 402, in recent_files

    gnome_rf.add(gnome_item)

  File "/usr/share/gramps/RecentFiles.py", line 151, in add

    if item.get_uri() == item2add.get_uri():

UnicodeDecodeError: 'utf8' codec can't decode bytes in position 21-23: invalid data


Merci.